.titleDarkBLue{
    text-align: center;
    color: #021830!important;
}

.spieltag {
    background-color: #f5f5f5;
    padding: 10px;
    border-radius: 10px;
}

p {
    color: black !important;
}

button {
    cursor: pointer!important;
}

.hide {
    display: none;
}

.spieltagGruppe {
    background-color: #fcfcfc;
    padding: 10px;
    border-radius: 10px;
    margin-bottom: 20px;
}

.loader {
    border: 16px solid #f3f3f3; /* Light grey */
    border-top: 16px solid #079B00; /* Blue */
    border-radius: 50%;
    width: 50px;
    height: 50px;
    animation: spin 2s linear infinite;
    text-align: center;
  }
  
  @keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
  }

.main-center {
    display: flex;
    justify-content: center;
    align-items: center;
}

.ergebnis-input {
    width: 35px;
    height: 35px;
    text-align: center;
}

.bg-lightgreen {
    background-color: #d4edda;
}

.img-container {
    width: 50%;
    max-width: 250px;
}

.InfoText{
    font-size: 1em;
    color: #f84c68 !important;
    text-align: center;
}

.img {
    width: 100%;
}

.debekaImg {
    height: 80px;
    width: auto;
}

.main-nav {
    background-color: #039EE3;
    padding: 10px;
}

.nav-link {
    color: #039EE3;
}

.nav-header {
    color: white !important;
}

.claim {
    text-align: center;
    font-size: 12px;
    font-weight: lighter;
}

.infoclaim {
    text-align: left;
    font-size: 12px;
    font-weight: lighter;
    margin: 10px 0px;
}

.klicks {
    font-size: 12px;
    font-weight: lighter;
    text-align: center;
    margin: 10px;
}

.qr-center {
    margin-top: 50px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.dateInput {
    width: 100%;
    height: 35px;
    padding: 5px;
    border-radius: 5px;
    border: 1px solid #d2d2d2;
}

.overviewRow {
    margin: 15px 0px;
    border-radius: 5px;
    max-width: 400px;
    background-color: #f8f8f8;
}

.white-box {
    background-color: rgb(255, 255, 255);
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #f6f6f6;
    box-shadow: 0px 0px 5px 0px #d4d4d4;
}

.circle {
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background-color: red;
    margin-right: 10px;
}

.white{
    color: white!important;
}

.float-right{
    float: right;
}

.image-container img {
    width: 350px;
    height: 350px;
    object-fit: cover;
}
